body {
	background-color:maroon;
	font-family: 'Courier New', monospace;
	color:indigo;
}

#container {
	display: grid;
	grid-template-columns: auto auto;
	gap: 20px;
	margin-left: 2.5%;
	margin-right: 2.5%;
	margin-top: 2.5%;
}

#left-menu {
	grid-column: 1;
}

#time {
	background-color:honeydew;
	border: 2px outset;
	border-color:darkgrey;
	margin-bottom: 10px;
}

#youtube-embed {
	background-color:honeydew;
	border: 2px outset;
	border-color:darkgrey;
	margin-bottom: 10px;
}

#links {
	background-color:honeydew;
	border: 2px outset;
	border-color:darkgrey;
}

#main {
	background-color:honeydew;
	border: 2px outset;
	border-color:darkgrey;
	padding: 0px 20px 20px 20px;
	grid-column: 2;
}